[October 22nd, 2016] Emergency maintenance on VPS-accounts

Reported on October 22, 2016 at 13.30 pm CEST


Last night a serious vulnerability in many Linux-builds was reported. To protect our VPS-accounts from this vulnability emergency maintenance is needed. Tonight (October 21-22 from 0.00h AM to 06.00 AM CEST) we will update all VPS-accounts. Because of the nature of this update, a reboot is needed. This wil result in downtime for a maximum of 15 minutes. 


Due to the impact of this vulnerability it's not possible to cancel or postpone this maintenance. If you have any questions about this, please send us a ticket

1 Comment

Update October 22, 2016 at 01:16 am CEST


The maintenance is finished, all systems have been restored.